Subject: RE: [NSIS] Use IPSec draft

From: Michael Thomas <[email-masked]>
Date: Mon, 2 Dec 2002 15:38:41 -0800 (PST)

Hancock, Robert writes:
 > Hi,
 > 
 > I like this draft also, especially the warning in section 2 ("If IPsec is a bad choice, use another standardized, well-understood security protocol.  Don't roll your own.") Personally, I feel the security problems for general path-coupled signalling taken as a whole are sufficiently weird that it's worth considering how to slice the problem up at the architectural stage to get a better match to existing "standardized, well-understood security protocol[s]". But I know other people object to this style of approach.

FWIW, I think we should spend the lion's share of
time just enumerating the requirements and let the
chips fall as they may. Even if the choice ends up
being something other than IPsec, whatever takes
its place needs to meet those requirements.

In particular, what's already in RFC2749 and 2752
would be a good starting point for defining the
requirements.

	  Mike
_______________________________________________
nsis mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nsis